Package: libdata-validate-ip-perl / 0.30-1

Metadata

Package Version Patches format
libdata-validate-ip-perl 0.30-1 3.0 (quilt)

This package has no patches.